CVE-2002-1456

2003-06-09T00:00:00
ID CVE-2002-1456
Type cve
Reporter NVD
Modified 2017-07-10T21:29:14

Description

Buffer overflow in mIRC 6.0.2 and earlier allows remote attackers to execute arbitrary code via a long $asctime value.